Index: trunk/expressoMail1_2/index.php
===================================================================
--- trunk/expressoMail1_2/index.php	(revision 7538)
+++ trunk/expressoMail1_2/index.php	(revision 7541)
@@ -332,5 +332,5 @@
 	$scripts = "js/abas.js," .
 				"js/main.min.js," .
-				"js/draw_api.js,";
+				"js/draw_api.min.js,";
 	
 	if ($GLOBALS['phpgw_info']['user']['preferences']['expressoMail']['use_shortcuts'])
